p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #e6ce46;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1280px;height:800px;;}
#Img2 {display:block;overflow:hidden;position:absolute;left:383px;top:98px;width:417px;height:31px;z-index:2;min-width:417px;}
#Img2Inner {position: absolute;width:417px;height:31px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:-3px;top:-2px;width:322px;height:740px;z-index:3;min-width:322px;}
#Img3Inner {position: absolute;width:322px;height:740px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:318px;top:688px;width:650px;height:50px;z-index:4;min-width:650px;}
#Img6Inner {position: absolute;width:650px;height:50px;border:0px;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:337px;top:136px;padding-right:20px;width:572px;height:426px;z-index:5;}
#But3 {display:block;overflow:hidden;position:absolute;left:407px;top:585px;width:425px;height:37px;z-index:6;background:url('./buttons/wir_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -425px 0;}
#But3.Over {background-position: -850px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:24px;}
#But3.Up p {color:#E6CE46;top:4px;left:38px;}
#But3.Down p {color:#E6CE46;top:5px;left:39px;}
#But3.Over p {color:#69737C;top:4px;left:38px;}
#But3 div {display:none;}
#But3 #pb {color:#ffffff;z-index:1;}
#But3.Up #pb {top:3px;left:37px;}
#But3.Down #pb {top:4px;left:38px;}
#But3.Over #pb {top:3px;left:37px;}
#But7 {display:block;overflow:hidden;position:absolute;left:531px;top:682px;width:210px;height:33px;z-index:7;background:url('./buttons/wir_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -210px 0;}
#But7.Over {background-position: -420px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:19px;}
#But7.Up p {color:#E6CE46;top:5px;left:14px;}
#But7.Down p {color:#E6CE46;top:6px;left:15px;}
#But7.Over p {color:#69737C;top:5px;left:14px;}
#But7 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:739px;top:680px;width:210px;height:33px;z-index:8;background:url('./buttons/wir_But7.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -210px 0;}
#But5.Over {background-position: -420px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:19px;}
#But5.Up p {color:#E6CE46;top:5px;left:66px;}
#But5.Down p {color:#E6CE46;top:6px;left:67px;}
#But5.Over p {color:#69737C;top:5px;left:66px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:320px;top:682px;width:210px;height:33px;z-index:9;background:url('./buttons/wir_But7.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -210px 0;}
#But6.Over {background-position: -420px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:19px;}
#But6.Up p {color:#E6CE46;top:5px;left:51px;}
#But6.Down p {color:#E6CE46;top:6px;left:52px;}
#But6.Over p {color:#69737C;top:5px;left:51px;}
#But6 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:108px;top:684px;width:210px;height:33px;z-index:10;background:url('./buttons/wir_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -210px 0;}
#But1.Over {background-position: -420px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:19px;}
#But1.Up p {color:#E6CE46;top:5px;left:68px;}
#But1.Down p {color:#E6CE46;top:6px;left:69px;}
#But1.Over p {color:#69737C;top:5px;left:68px;}
#But1 div {display:none;}
#Img18 {display:block;overflow:hidden;position:absolute;left:951px;top:-17px;width:328px;height:754px;z-index:11;min-width:328px;}
#Img18Inner {position: absolute;width:328px;height:754px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:281px;top:-1px;width:700px;height:100px;z-index:12;min-width:700px;}
#Img1Inner {position: absolute;width:700px;height:100px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:952px;top:98px;width:89px;height:84px;z-index:13;min-width:89px;}
#Img17Inner {position: absolute;width:89px;height:84px;border:0px;}
